/* navigation resets */
#breadcrumb ol, #breadcrumb ol li, #navigation ul, #navigation ul li {
	margin:0; padding:0;
}
#navigation {
	width: 238px;
	float: right;
	margin-right: 20px;
/*	background: #fff;*/
	position: absolute;
	left: 569px;
}
.section #navigation {
	width: 183px;
	padding: 5px 0;
}
#navigation #home {
	height: 0;
	padding:0;
	margin:0;
}
.calendar_view #navigation{
	margin-left: 62px;
	width: 183px;
}
#navigation ul{
	margin-left: 1em;
	padding-left: 1em;
	list-style: none;
}
#navigation ul li {
	line-height: 13px;
	margin-top: 2px;
	margin-bottom: 3px;
}
#navigation ul li a{
	padding-left: 1em;
}
/*#navigation li ul{
	margin-left: 1em;
	padding-left: 1em;
}*/

/* ======================= */
/* = calendar navigation = */
/* ======================= */
.calendar_view #navigation{
	background: url('../img/head_select_a_month.gif') 4px 0 no-repeat;
	padding-top: 10px;
}
.calendar_view #navigation .month_selector{
	border: 1px solid #F2EEE7;
	border-left: none;
	border-right: none;
	padding: 7px 4px;
	border-bottom: none;
}
.calendar_view #navigation .category_selector ul{
	border: 1px solid #F2EEE7;
	border-left: none;
	border-right: none;
	padding:7px 0px;
}
.calendar_view #navigation .category_selector li ul li {
	padding-bottom: 4px;
	
}
.calendar_view #navigation .category_selector li ul li a {
	padding-left: 6px !important;
}
.calendar_view #navigation .category_selector{
	padding-top: 12px;
	margin-top: 10px;
	background: url('../img/bkg_select_a_category.gif') 4px 0 no-repeat;
	
}

/* ====================== */
/* = section navigation = */
/* ====================== */
.section #navigation{
	background: url('../img/head_in_this_section.gif') 4px 0 no-repeat;
	padding-top: 15px;
	left: 635px;
}
.section #navigation ul{
	margin: 0;
	padding: 0;
}
.section #navigation ul li{
	height: 0px;
}
.section #navigation ul li ul{
	border: 1px solid #F2EEE7;
	border-left: none;
	border-right: none;
	padding: 0;
	padding: 2px;
	padding-top: 4px;
}
.section #navigation ul li ul li, .interior #navigation ul li ul li{
	padding-bottom: 5px;
	height: auto;
}
.section #navigation ul li ul li ul{
	border: none;
}
.section #navigation ul li a{
	padding-left: 1px;
}
.section #navigation ul, .section #navigation ul li {
	padding-left: 0;
}
/* hide the first level of navigation */
.section #navigation ul li a, .interior #navigation ul li a{
	display: none;
}
.section #navigation ul li ul li a, .interior #navigation ul li ul li a{
	display: block;
}
#navigation ul li {
	padding-bottom: 4px;
}
#navigation ul li a {
	text-decoration: none;
	font-size: 11px;
}
#navigation ul li a:hover {
	text-decoration: underline;
}
#navigation ul li ul li ul {
	padding-left: 0px;
	padding-top: 3px;
}
#navigation ul li ul li a.currentPage{
	color: #b6141d;
	font-weight: bold;
	background: url('../img/bkg_selected_nav_item.gif') 3px 3px no-repeat;
}
#navigation ul li ul li a.gray_pointer, #navigation ul li ul li a:hover{
/*	background: url('../img/bkg_selected_nav_section.gif') 3px 5px no-repeat;*/
}

/* top menu */
#menu ul.main {
	position: relative;
	left: 0;
	margin: 0;
	margin-top: 23px;
	padding: 0;
}
#menu ul.main li {
	list-style: none;
	background-repeat:no-repeat;
	width: 200px;
	height: 21px;
	position: absolute;
	margin-bottom: 0;
	padding-bottom: 4px;
	top: 0;
	left: 300px;
}
#menu ul.main li a{
	width: 200px;
	height: 21px;
	position: relative !important;
}
#menu ul.main li a span{
	width: 100px;
}

#menu ul.main li {
/*	padding: 0 10px;
	background: #6a6f65; */
	left: 700px;
}

#menu ul.main li span{
	display: block;
	height: 21px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background-repeat: no-repeat;
}

/*#menu ul.main li#menu_home_link{
	left: -11px;
	width: 68px;
}
#menu ul.main li#menu_home_link a span{
	background: url(../img/nav_home.gif) 10px 0px no-repeat;
	width: 81px;
}
#menu ul.main li#menu_home_link a.hover span{
	background: #6a6f65 url(../img/nav_home.gif) 10px -21px no-repeat;
}
*/
#menu ul.main li#menu_explore_link{
	left: -11px;
}
#menu ul.main li#menu_explore_link a span{
	background: url(../img/nav_explore.gif) 10px 0px no-repeat;
	width: 81px;
}
#menu ul.main li#menu_explore_link a.hover span{
	background: #6a6f65 url(../img/nav_explore.gif) 10px -21px no-repeat;
}

#menu ul.main li#menu_visit_link{
	left: 101px;
}
#menu ul.main li#menu_visit_link a span{
	background: #fff url(../img/nav_visit.gif) 10px 0px no-repeat;
	width: 54px;
}
#menu ul.main li#menu_visit_link a.hover span, #menu ul.main li#menu_visit_link a.currentSection span{
	background: #6a6f65 url(../img/nav_visit.gif) 10px -21px no-repeat;
}
#menu ul.main li#menu_learn_link{
	left: 179px;
}
#menu ul.main li#menu_learn_link a span{
	background: url(../img/nav_learn.gif) 10px 0px no-repeat;
	width: 63px;
}
#menu ul.main li#menu_learn_link a.hover span, #menu ul.main li#menu_learn_link a.currentSection span{
	background: #6a6f65 url(../img/nav_learn.gif) 10px -21px no-repeat;
}

#menu ul.main li#menu_meet-celebrate_link{
	left: 272px;
}
#menu ul.main li#menu_meet-celebrate_link a span {
	background: url(../img/nav_meet.gif) 10px 0px no-repeat;
	width: 150px;
}
#menu ul.main li#menu_meet-celebrate_link a.hover span, #menu ul.main li#menu_meet-celebrate_link a.currentSection span{
	background: #6a6f65 url(../img/nav_meet.gif) 10px -21px no-repeat;
}

#menu ul.main li#menu_support_link{
	left: 442px;
}
#menu ul.main li#menu_support_link a span{
	background: url(../img/nav_support.gif) 10px 0px no-repeat;
	width: 82px;
}
#menu ul.main li#menu_support_link a.hover span, #menu ul.main li#menu_support_link a.currentSection span{
	background: #6a6f65 url(../img/nav_support.gif) 10px -21px no-repeat;
}

#menu ul.main li#menu_about_link{
	left:  736px;
	width: 78px;
}
#menu ul.main li#menu_about_link a span{
	background: url(../img/nav_about.gif) 10px 0px no-repeat;
	width: 68px;
}
#menu ul.main li#menu_about_link a.hover span, #menu ul.main li#menu_about_link a.currentSection span{
	background: #6a6f65 url(../img/nav_about.gif) 10px -21px no-repeat;
}

#menu ul.main li#menu_calendar_link{
	left:  549px;
}
#menu ul.main li#menu_calendar_link a span{
	background: url(../img/nav_calendar.gif) 10px 0px no-repeat;
	width: 92px;
}
#menu ul.main li#menu_calendar_link a.hover span, #menu ul.main li#menu_calendar_link a.currentSection span{
	background: #6a6f65 url(../img/nav_calendar.gif) 10px -21px no-repeat;
}

#menu ul.main li#menu_shop_link{
	left:  661px;
	width: 68px;
	
}
#menu ul.main li#menu_shop_link a span{
	background: url(../img/nav_shop.gif) 10px 0px no-repeat;
	width: 56px;
}
#menu ul.main li#menu_shop_link a.hover span, #menu ul.main li#menu_shop_link a.currentSection span{
	background: #6a6f65 url(../img/nav_shop.gif) 10px -21px no-repeat;
}

.submenu {
	display: none;
	position: absolute;
	z-index: 125;
}

.submenu ul {
	background: #6A6E64;
	margin: 0;
	padding: 0 0 0 0;
	margin-top: 8px;
	border: 1px solid #5C5F5A;
	border-left: none;
	border-right-width: 2px;
}

.submenu ul li {
	margin: 0;
	padding: 0;
	padding: 3px 8px;
	list-style: none;
	z-index: 30000;
	border-bottom: 1px solid #62655F;
}
.submenu ul li a {
	color: #D6D3CD;
	text-decoration: none;
}
.submenu ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* breadcrumb */
#breadcrumb {
	margin-top: 6px;
}
#breadcrumb ol li {
	display: inline;
	background: url('../img/bkg_breadcrumb_sep.gif') no-repeat 3px 50%;
	padding: 0 4px;
	padding-left: 16px;
}
#breadcrumb ol li.first {
	padding: 0;
	padding-right: 4px;
	background: none;
}
#breadcrumb ol li a {
	color: #c0c4c1;
	text-decoration: none;
}
#breadcrumb ol li a:hover {
	text-decoration: underline;
}
#footer_nav ul, #footer_nav ul li {
	margin:0;
	padding:0;
	list-style-type:none;
}
#footer_nav ul {
	display:block;
	float:left;
	padding-left: 30px;
}
#footer_nav ul li {
	float: left;
	padding: 0 10px;
}
#footer_nav ul li a:hover {
	text-decoration: underline;
}
#ww_link {
	display:block;
	float:right;
}
